<?php
$z[0]=Array("field","柘城泡桐,柘城泡桐介绍,柘城特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","泡桐：柘城栽种泡桐，相传始于前汉，目前县境以内不论县城、集镇、村头、田间、门庭院落、路旁河岸都有桐树种植。泡桐是一种速生的优质树种。俗谚说：“二年一根杆，三年像把伞，四年长成檩，五年就成梁。”它木质密致细韧，刚柔适中，做成家具不裂不翘，花纹",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","柘城泡桐_柘城特产柘城泡桐",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　泡桐：栽种泡桐，相传始于前汉，目前县境以内不论县城、集镇、村头、田间、门庭院落、路旁河岸都有桐树种植。泡桐是一种速生的优质树种。俗谚说：“二年一根杆，三年像把伞，四年长成檩，五年就成梁。”它木质密致细韧，刚柔适中，做成家具不裂不翘，花纹美观，不易污损腐蚀。现全县种植约 1000万棵，是传统的出口物资。柘城是省泡桐生产基地县， 1985年 3月 8日国务院万里副总理曾到牛城乡进行视察。",548,959);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012XJL24F-14D4.gif",961,1044);
$z[7][4]['name']="litpic";

?>